# Key

## Notes

- You can also find my keys on GitHub and Codeberg in order to check for discrepancies between the keys
- Verification does not verify a person, only their devices, and can be defeated via coercion or other force

## End-to-end Encrypted Contact Methods

### XMPP

Updated: 2023-10-16 (UTC+00:00)

Whenever possible, open the links to pin the fingerprints directly from this webpage; if that is not possible, manually verify the fingerprints.

#### inference@inferencium.net (Main)

##### Current

###### #1

`67ee49da 37bcc392 691d9151 851e4240 6b5e80c2 e7d060b5 78dfdb41 443f9c52`

xmpp:inference@inferencium.net?omemo-sid-1641576775=67ee49da37bcc392691d9151851e42406b5e80c2e7d060b578dfdb41443f9c52

##### Legacy

###### #0

`1bd03c6a 5e011655 2fafd697 da4fce70 63de5a83 a264a34a fcce78fe 6b06820c`

xmpp:inference@inferencium.net?omemo-sid-1586888206=1bd03c6a5e0116552fafd697da4fce7063de5a83a264a34afcce78fe6b06820c

## File/Git Signing

### SSH

Updated: 2024-04-01 (UTC+00:00)

SSH keys used to sign data outside of their dates listed below should be classified as compromised. Only trust SSH keys used within their date ranges.

Each SSH key is signed by the previous key, allowing verification of the chain of keys, and root of trust.

#### Current

##### #2 (2024-04-01 - present)

###### Fingerprint

`SHA256:K/a677+eHm7chi3X4s77BIpLTE9Vge1tsv+jUL5gI+Y`

###### Key

`ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIJ7xGvfyArrAwOAzjnkPIWYmLzX4JAxjrqpzkDBMycQS`

#### Legacy

##### #1 (2023-07-27 - 2024-04-01)

###### Fingerprint

`SHA256:FtEVfx1CmTKMy40VwZvF4k+3TC+QhCWy+EmPRg50Nnc`

###### Key

`ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAILHPGnrIg7dI7GUqA+lTztJSrn+7QyRceajqs4iaU8UG`

##### #0 (2023-01-01 - 2023-07-27)

###### Fingerprint

`SHA256:9Pl0nZ2UJacgm+IeEtLSZ4FOESgP1eKCtRflfPfdX9M`

###### Key

`ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAINs8UH2hVmNSg0qKig/9ZQt07IuOHsorRfw1doEgMuJ8`
Sitemap